.u-section-1 .u-sheet-1 {
  min-height: 490px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 29px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 81px auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 732px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 27px 17px 0 0;
}

.u-section-1 .u-social-icons-1 {
  height: 54px;
  min-height: 16px;
  width: 118px;
  min-width: 42px;
  margin: 11px auto 0 29px;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 604px;
  }

  .u-section-1 .u-text-2 {
    font-weight: 400;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 28px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -561px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 341px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -28px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 11px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 768px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 56px;
}

.u-section-2 .u-image-1 {
  min-height: 489px;
  background-repeat: no-repeat;
  background-image: url("images/592.jpg");
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 234px;
  --radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 3.75rem;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-2 .u-layout-cell-3 {
  --radius: 50px;
  min-height: 320px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 44px 0 0 20px;
}

.u-section-2 .u-text-4 {
  margin: 21px 20px 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 239px;
  --radius: 50px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 37px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-2 .u-image-1 {
    min-height: 403px;
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 193px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 264px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    z-index: 4;
    min-height: 197px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 309px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 23px;
  }

  .u-section-2 .u-image-1 {
    min-height: 232px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 155px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 162px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 851px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-image-1 {
    min-height: 269px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 153px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 159px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 579px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-1 {
  margin: 30px 215px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 334px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/2148666826.jpg");
  background-size: cover;
  --radius: 50px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 334px;
  --radius: 50px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 15px;
  }

  .u-section-3 .u-image-1 {
    min-height: 275px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 275px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 34px;
  }

  .u-section-3 .u-image-1 {
    min-height: 211px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 317px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-3 .u-image-1 {
    min-height: 200px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 765px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 508px;
  grid-auto-columns: calc(50% - 10px);
  grid-gap: 20px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  --radius: 50px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 186px;
  height: 186px;
  background-image: url("images/mehmethocammmmm.jpg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-1 {
  width: 282px;
  min-height: 126px;
  height: auto;
  margin: -157px 0 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-4 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 94px;
  min-width: 62px;
  margin: 20px 126px 0 0;
}

.u-section-4 .u-list-item-2 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  width: 186px;
  height: 186px;
  background-image: url("images/13064dd8-b859-4a0d-8b5b-0944d529a9c2.jpg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-2 {
  width: 282px;
  min-height: 126px;
  height: auto;
  margin: -157px 0 0 auto;
}

.u-section-4 .u-container-layout-4 {
  padding-bottom: 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 300;
  font-family: Unbounded;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-social-icons-2 {
  height: 32px;
  min-height: 16px;
  width: 94px;
  min-width: 62px;
  margin: 20px 126px 0 0;
}

.u-section-4 .u-list-item-3 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  width: 186px;
  height: 186px;
  background-image: url("images/gffgfg.jpg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-3 {
  width: 282px;
  min-height: 126px;
  height: auto;
  margin: -157px 0 0 auto;
}

.u-section-4 .u-container-layout-6 {
  padding-bottom: 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 300;
  font-family: Unbounded;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-social-icons-3 {
  height: 32px;
  min-height: 16px;
  width: 94px;
  min-width: 62px;
  margin: 20px 126px 0 0;
}

.u-section-4 .u-list-item-4 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  width: 186px;
  height: 186px;
  background-image: url("images/76ad54de-76a3-4973-8d72-5982d76db00c.jpg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-4 {
  width: 282px;
  min-height: 126px;
  height: auto;
  margin: -157px 0 0 auto;
}

.u-section-4 .u-container-layout-8 {
  padding-bottom: 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 300;
  font-family: Unbounded;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-social-icons-4 {
  height: 32px;
  min-height: 16px;
  width: 94px;
  min-width: 62px;
  margin: 20px 126px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 577px;
  }

  .u-section-4 .u-image-1 {
    width: 154px;
    height: 154px;
  }

  .u-section-4 .u-group-1 {
    width: 225px;
    margin-top: -154px;
    height: auto;
  }

  .u-section-4 .u-image-2 {
    width: 154px;
    height: 154px;
  }

  .u-section-4 .u-group-2 {
    width: 225px;
    margin-top: -154px;
    height: auto;
  }

  .u-section-4 .u-image-3 {
    width: 154px;
    height: 154px;
  }

  .u-section-4 .u-group-3 {
    width: 225px;
    margin-top: -154px;
    height: auto;
  }

  .u-section-4 .u-image-4 {
    width: 154px;
    height: 154px;
  }

  .u-section-4 .u-group-4 {
    width: 225px;
    margin-top: -154px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1054px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-image-1 {
    width: 237px;
    height: 237px;
    margin-right: 48px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    width: 237px;
    height: 237px;
    margin-right: 48px;
  }

  .u-section-4 .u-group-2 {
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-3 {
    width: 237px;
    height: 237px;
    margin-right: 48px;
  }

  .u-section-4 .u-group-3 {
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-4 {
    width: 237px;
    height: 237px;
    margin-right: 48px;
  }

  .u-section-4 .u-group-4 {
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    width: 184px;
    height: 184px;
    margin-right: 11px;
  }

  .u-section-4 .u-image-2 {
    width: 184px;
    height: 184px;
    margin-right: 11px;
  }

  .u-section-4 .u-image-3 {
    width: 184px;
    height: 184px;
    margin-right: 11px;
  }

  .u-section-4 .u-image-4 {
    width: 184px;
    height: 184px;
    margin-right: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2136px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 40px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1860px;
  }

  .u-section-4 .u-image-1 {
    width: 245px;
    height: 245px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: 129px;
    margin-left: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-social-icons-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-2 {
    width: 245px;
    height: 245px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-4 {
    width: 129px;
    margin-left: auto;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-social-icons-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-3 {
    width: 245px;
    height: 245px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-6 {
    width: 129px;
    margin-left: auto;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-social-icons-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-4 {
    width: 245px;
    height: 245px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-8 {
    width: 129px;
    margin-left: auto;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-social-icons-4 {
    margin-left: auto;
    margin-right: auto;
  }
}